<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>NoReleaseConsole.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Sadistica caught you trying to be naughty and has decided that a punishment is in order!</Source>
      <Dest>あなたが悪いことをしようとしたのでサディスティカはあなたを捕まえ厳罰に値すると決定した！</Dest>
    </String>
    <String List="0">
      <Source>Your cheat attempt excites the plugs inside you!</Source>
      <Dest>あなたの不正な試みはあなたの中のプラグを刺激した！</Dest>
    </String>
  </Content>
</SSTXMLRessources>